@import url(/product/phone/common/product_navi/floating_banner.css) screen;
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Roboto:400,700&display=swap');

/*****************************************************-
CSS Document : SP用
- ****************************************************/

/*===========================================================================
 tihs product original settings
===========================================================================*/
/*  ここに製品ページに関わるオリジナルのCSSを追加  */
body{ font-family: 'Roboto', 'Noto Sans JP', sans-serif;}

.pc-only{ display: none;}
.sp-only{ display: block;}

/*header .sp-fix-info-ttl p { display: inline-block; width: 100%; min-height: inherit; padding: 10px 35px 10px 12px !important;}*/
/* 購入ボタン追加時コメントアウトすること */

main .page-ttl{ line-height: 1.4;}
main .page-ttl span{ font-size:70%; font-weight: normal; display: block;}
main .page-ttl span + br{display: none;}

main .info-dtl .dtl-ttl.over-width { padding-left:16px; padding-right:16px;}
main .info-dtl .dtl-idt .dtl-heading01.noIMG{ background:none; padding-left:0; margin-bottom:1em; text-indent:-0.9em; margin-left:0.9em;}
main .info-dtl .dtl-idt .dtl-heading01.noIMG.plane{ text-indent:0; margin-left:0;}
main .info-dtl.lalasia .dtl-idt .dtl-heading01{ background: none; padding-left:0;}

ul.disc li{ list-style: disc;}

main ul.disc li{ padding:0 0 0.5em;}
main ul.gray-disc{ margin-top:1.5em;}
main ul.gray-disc li{ list-style:none; margin-left:10px;border: none; margin-bottom:3px;}
main ul.gray-disc li::before { content: "●"; color:#999; display: inline-block; margin-right:5px;}
main ul.gray-disc li:last-child{ padding-bottom:0;}

footer .ft-note{ font-weight:400 !important;}

.dtl-ttl .diff-inline {display: inline-block !important;}
.pickup-txt{font-size:1.4rem; text-align: center; padding:1em 0;}
.pickup-txt strong{ font-size:1.6rem; font-weight: bold;}
.pickup-txt.mt2em{ margin-top:2em;}
sup,
.pickup-txt sub{ font-size:1rem;}
.pickup-txt sub{ vertical-align: text-bottom;}

.img.img-caption-txt-l{ font-size:1.3rem;}

/*===========================================================================
 teble style
===========================================================================*/
.col_th{width:40%;}
.col2_th{width:20%;}
.col_td{width:60%;}



/* 洗い方 */
.page_link { padding-top: 30px; padding-bottom: 0; padding-top: 10vw; padding-bottom: 0; overflow: hidden; border-bottom:none;}
.page_link ul.Category-nav { overflow:hidden; width:100%; margin:0 auto 40px;}
.page_link ul.Category-nav li{ margin: 0; display: table; float: left; width: 50%;}
.page_link ul.Category-nav li:last-child{ width:100%;}
.page_link ul.Category-nav li a{ display: table-cell; padding: 0 10px; width: 100%; height: 4em; text-align: center; border-top: solid 1px #666; border-left: solid 1px #666; color: #666; font-weight: 400 !important; text-decoration: none; vertical-align: middle; background: url(/product/phone/f-52a/contents/images/parts/arrow-off.png) no-repeat 97% 50%;}
.page_link ul.Category-nav li:nth-child(2) a,
.page_link ul.Category-nav li:nth-child(4) a,
.page_link ul.Category-nav li:nth-child(5) a{border-right: solid 1px #666;}
.page_link ul.Category-nav li:nth-child(5) a{border-bottom: solid 1px #666; background: url(/product/phone/f-52a/contents/images/parts/arrow-off.png) no-repeat 98.5% 50%;}
.page_link ul.Category-nav li a span{ white-space:nowrap;}
.page_link ul.Category-nav li a br{ display:none;}
.page_link ul.Category-nav li a:hover{ color:#fff; background:#666 url(/product/phone/f-52a/contents/images/1/arrow-on.png) no-repeat 97% 50%;}


/* GAME */
.youtube.diff-gaming-youtube{ margin-top:0;}
.youtube.diff-gaming-youtube + .youtube.diff-gaming-youtube{ margin-top: 35px; margin-bottom:35px;}

.game-play-mark .play, .game-play-mark .acordion{ margin-top:30px; display: flex; justify-content:space-around; flex-wrap: wrap;}
/*.game-play-mark .acordion{ flex-flow: column;}*/
.game-play-mark .play p,
.game-play-mark .acordion p{ width:calc((100% /3) - 1px); text-align: center;}

@media screen and (max-width:480px) { 
.game-play-mark .play, .game-play-mark .acordion{ margin-top: 0; display: block; text-align: center;}
.game-play-mark .play p,
.game-play-mark .acordion p{ width:100%; margin-top:30px;}
.game-play-mark .play p img,
.game-play-mark .acordion p img{ width: auto; max-width: 213px; height: auto;}
}
.game-play-mark .btn_more {
	position: relative;
    font-size: 1.2rem;
    color: #fff;
    text-align: center;
    width: 10em;
    margin:2em auto 0;
    background: #000;
    padding: 8px;
	letter-spacing: 0.1em;
}
.game-play-mark .btn_more::before {
	display: block;
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: 5%;
    background: url(/product/phone/common/rnw2015/images/1/pc_icn_arw.png) no-repeat 50% 50%;
}
.game-play-mark .btn_close { letter-spacing: 0.1em;}
.game-play-mark .btn_close::before {
	display: block;
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: 5%;
    background: url(/product/phone/common/rnw2015/images/1/pc_icn_arw.png) no-repeat 50% 50%;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}


/* washable */
.washable-img-flex .img{ text-align: center;}
.washable-img-flex .img img{ width: 80%; max-width:300px; height: auto;}


